﻿/* Common */
.feedback { font-size:1.3em; color:#2061C3; font-weight:normal; }
#no-result { font-size:1.2em; }
.Error { font-size:1.2em; }

body { font-size:62.5%; font-family:Verdana, Arial, Sans-Serif; }
a { color:#28629b; }
table, #resultsCount, a#add-to-favourites, a.add-to-favourites, a.view-magazine { font-size:1.2em; }
th { font-size:1.2em; text-decoration:underline; color:#28629b; }
th, td { vertical-align:top; text-align:left; }
table a { font-weight:bold; color:#333; text-decoration:underline; outline:none; }
table a:hover { color:#b53135; }
h2 { font-size: 1.6em; font-style:italic; font-family:Tahoma, Sans-Serif; line-height:3em; text-indent:0.7em;  }
h2 strong, h2 span { font-style:normal; font-size:1.1em; }
h2 strong { padding:0 0 0 3px; }
strong { font-weight:bold; }
h3 { font-size:1.4em; }
h4 {font-size:1.4em; font-weight:bold; }
#footer { text-align:center; font-size:1.1em; color:#999; }
#footer a { color:#999; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
#footer a#adminLink { color:#fff; }
#header h1 a, div#logo a { text-indent:-9999px; }
#header li { line-height:35px; }
#openHomes li { font-size:1.4em; font-style:italic; line-height:2em; text-indent:75px; }
#openHomes li a, #videosBrowse li a { color:#28629b; }
#openHomes p { font-size:1.1em; }
#publications h2 { text-indent:0; text-align:center; }
#publications a.ref { text-decoration:none; line-height:1.5em; color:#666; }
#publications .pub { text-align:center; font-size:1.1em; }
#videos .video a, #videoMore { text-indent:-9999px; }
#videos input#VideoInput { font-size:1.2em; }
#videos input#VideoGo { font-size:0; text-indent:-9999px; color:#fff; }
#videos fieldset span { font-size:1.2em; text-transform:uppercase; line-height:24px; font-style:italic; }
#mainMenu .video, #mainMenu .openHomes, #mainMenu .magazine, #mainMenu .favourites, #mainMenu .contact { text-indent:-9999px; }
#openHomes.listPage li { font-size:1.2em; font-style:normal; line-height:1.5em; text-indent:4em; }
.userSelection li { font-weight:bold; }
.userSelection li a { font-weight:normal; }
#videosBrowse li, #favouritesMenu li { font-size:1.2em; line-height:1.5em; text-indent:2em; }
#videosResults p { font-size:1.2em; }
#videosResults .videosPager, #videosResults .orderControl { font-size:1.4em; }
#video p { font-size:1.2em; }
#video p span { line-height:1.5em; }
.contentPage h2 { font-size: 2.2em; font-style:normal; line-height:1.5em; text-indent:0; font-weight:bold; }
.contentPage h3 { font-size: 1.6em; font-weight:bold; }
.contentPage p, .contentPage ul, .contentPage ol { font-size: 1.4em; text-align:justify;  }
#error h2 { text-align:center; font-weight:bold; font-style:normal; line-height:10em; }
#login.account h2 { text-indent:0; }
#login.account table { font-size:1em; }
#login.account label, #login.account p, #login.account input { font-size:1.2em; }
#header #keywords { font-size:1.4em; }
#header #sectionLabel { line-height:34px; font-size:1.4em; }
#header #sectionBox li { font-size:1.4em; line-height:30px; }
h1 { font-size: 1.9em; font-weight: bold; }
#pageTitle h1, #pageContent h1 { text-align: center; }
#pageTitle, #pageContent p { font-size: 1.1em; }
#pageTitle { text-align: center; }
.tabs-header li { background-color: #BBB;}
.tabs-header li a { color : #FFF; font-weight: bold; text-decoration: none; font-size:1.4em;  }
.tabs-header li.tab-selected  {background-color: #DDDDDD;}
.tabs-header li.tab-selected a { color : #000;}
#resultsCount, #add-to-favourites, a.add-to-favourites, #unsubscribe, a.view-magazine { font-weight:bold; }
a#add-to-favourites, .add-to-favourites, #unsubscribe, a.view-magazine { color:#FFF; vertical-align:middle; line-height:33px; text-decoration:none; }
#openHomesResults table input { color:#FFF; font-size:0.8em; font-weight:bold; line-height:29px; }
#openHomesResults h1 { text-align:center; }

/* Save to favourites popup form */
#popup_hidden { background-color: #fff; font-size:1.2em; }
#popup_background{ background-color: #000; }
#popup_hidden #save-panel input { color:#FFF; font-weight:bold; } 

/* Open homes search form */
#openhomes-search-form { font-size:1.2em; }
#openhomes-search-form input.search-button { color:#FFF; font-weight:bold;}

/* Signup/manage accont form */
#EmailData span { font-size:1.2em; }

/* Login page */
.login p { font-size:1.2em; }
.login p.forgot-password, .login p.register { font-size:1.4em; }


/* Add to favourites panel */
#subscribe span { font-size:1.2em; }
a.view-my-favourites { font-size:1.2em; }
.reports { font-size: 1.3em; }
